<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="BT FTP" group="Bluetooth" checked="False">
    <Tip>Facilitates file transfer via bluetooth</Tip>
    <Guid type="p">f1d746e0-97d9-48a2-b9ca-84886fd5488a</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>2/10/2007</OEMDate>
    <AppVersion>1.2.33038.9</AppVersion>
    <ButtonType>Check</ButtonType>
    <AppAuthorURL>http://www.htc.com/</AppAuthorURL>
    <OEMAuthor>no2chem</OEMAuthor>
  </Item>
</Items>